﻿if GetLocale() == "esES" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use config tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Been Equipped: "
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show - Check Config!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Practicante Escarlata"
TabardAddictLocalization["SUGG_QST_8115"] = "Controla cinco bases"
TabardAddictLocalization["SUGG_QST_10781"] = "La batalla de la Atalaya Carmesí"
TabardAddictLocalization["SUGG_QST_11972"] = "Fragmentos de Ahune (Midsummer)"
TabardAddictLocalization["SUGG_QST_8122"] = "Toma el control de cinco bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Armas de oscuridad"
TabardAddictLocalization["SUGG_QST_10781"] = "La batalla de la Atalaya Carmesí"
TabardAddictLocalization["SUGG_QST_9762"] = "La profecía no escrita"
TabardAddictLocalization["SUGG_QST_24919"] = "La redención del Iluminado"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Puntos de honor"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sello de Campeón"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show Alliance Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show Horde Only Tabards"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to Alliance characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to Horde characters."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not equipped, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabardo de batalla de Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabardo del Consorcio"
TabardAddictLocalization["TABARD_31405"] = "Tabardo trofeo morado de los Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabardo del protector"
TabardAddictLocalization["TABARD_35280"] = "Tabardo de llamas estivales"
TabardAddictLocalization["TABARD_5976"] = "Tabardo de Hermandad"
TabardAddictLocalization["TABARD_31779"] = "Tabardo de los Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabardo de batalla de los Rapiñadores"
TabardAddictLocalization["TABARD_25549"] = "Tabardo de Caballero de sangre"
TabardAddictLocalization["TABARD_31804"] = "Tabardo de la Expedición Cenarion"
TabardAddictLocalization["TABARD_36941"] = "Tabardo de competidor"
TabardAddictLocalization["TABARD_19160"] = "Tabardo de ganador de concurso"
TabardAddictLocalization["TABARD_19031"] = "Tabardo de batalla Lobo Gélido"
TabardAddictLocalization["TABARD_31404"] = "Tabardo trofeo verde de los Illidari"
TabardAddictLocalization["TABARD_23999"] = "Tabardo de Bastión del Honor"
TabardAddictLocalization["TABARD_31777"] = "Tabardo de los Vigilantes del Tiempo"
TabardAddictLocalization["TABARD_15198"] = "Colores de Caballero"
TabardAddictLocalization["TABARD_31774"] = "Tabardo de los Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Tabardo del Bajo Arrabal"
TabardAddictLocalization["TABARD_31773"] = "Tabardo Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabardo de Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabardo de Soldado"
TabardAddictLocalization["TABARD_15197"] = "Tabardo de explorador"
TabardAddictLocalization["TABARD_31780"] = "Tabardo de los Arúspices"
TabardAddictLocalization["TABARD_31781"] = "Tabardo de los Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabardo de batalla Ala de Plata"
TabardAddictLocalization["TABARD_32445"] = "Tabardo de la Guardia del cielo"
TabardAddictLocalization["TABARD_31775"] = "Tabardo de Esporaggar"
TabardAddictLocalization["TABARD_15199"] = "Heraldo de Guardia de piedra"
TabardAddictLocalization["TABARD_19032"] = "Tabardo de batalla Pico Tormenta"
TabardAddictLocalization["TABARD_38312"] = "Tabardo de resplandor"
TabardAddictLocalization["TABARD_23705"] = "Tabardo de las llamas"
TabardAddictLocalization["TABARD_23709"] = "Tabardo de Escarcha"
TabardAddictLocalization["TABARD_38313"] = "Tabardo de furia"
TabardAddictLocalization["TABARD_38309"] = "Tabardo de naturaleza"
TabardAddictLocalization["TABARD_11364"] = "Tabardo de Ventormenta"
TabardAddictLocalization["TABARD_35279"] = "Tabardo de cielos estivales"
TabardAddictLocalization["TABARD_38310"] = "Tabardo de lo arcano"
TabardAddictLocalization["TABARD_22999"] = "Tabardo de El Alba Argenta"
TabardAddictLocalization["TABARD_38314"] = "Tabardo del defensor"
TabardAddictLocalization["TABARD_24344"] = "Tabardo de la Mano"
TabardAddictLocalization["TABARD_23192"] = "Tabardo de la Cruzada Escarlata"
TabardAddictLocalization["TABARD_35221"] = "Tabardo del Sol Devastado"
TabardAddictLocalization["TABARD_38311"] = "Tabardo del Vacío"
TabardAddictLocalization["TABARD_24004"] = "Tabardo de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Tabardo de batalla Grito de Guerra"
TabardAddictLocalization["TABARD_43300"] = "Colores de maestro cultural"
TabardAddictLocalization["TABARD_43348"] = "Tabardo de explorador"
TabardAddictLocalization["TABARD_43349"] = "Tabardo de fuerza bruta"
TabardAddictLocalization["TABARD_43154"] = "Tabardo de la Cruzada Argenta"
TabardAddictLocalization["TABARD_43155"] = "Tabardo de la Espada de Ébano"
TabardAddictLocalization["TABARD_43156"] = "Tabardo del Acuerdo del Reposo del Dragón"
TabardAddictLocalization["TABARD_43157"] = "Tabardo del Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabardo de Ciudad de Lunargenta"
TabardAddictLocalization["TABARD_45582"] = "Tabardo Lanza Negra"
TabardAddictLocalization["TABARD_45583"] = "Tabardo de Entrañas"
TabardAddictLocalization["TABARD_45584"] = "Tabardo de Cima del Trueno"
TabardAddictLocalization["TABARD_45579"] = "Tabardo de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabardo de El Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabardo de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabardo de Forjaz"
TabardAddictLocalization["TABARD_45574"] = "Tabardo de Ventormenta"
TabardAddictLocalization["TABARD_45581"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabardo de El Pacto de Plata"
TabardAddictLocalization["TABARD_46818"] = "Tabardo de los Atracasol"
TabardAddictLocalization["TABARD_46874"] = "Tabardo de cruzado Argenta"
TabardAddictLocalization["TABARD_49052"] = "Tabardo de Conquista"
TabardAddictLocalization["TABARD_49054"] = "Tabardo de Conquista"
TabardAddictLocalization["TABARD_45983"] = "Tabardo de Gladiador furioso"
TabardAddictLocalization["TABARD_49086"] = "Tabardo de Gladiador incansable"
TabardAddictLocalization["TABARD_40643"] = "Tabardo del triunfador"
TabardAddictLocalization["TABARD_52252"] = "Tabardo del Iluminado"
TabardAddictLocalization["TABARD_51534"] = "Tabardo de Gladiador colérico"
TabardAddictLocalization["TABARD_65909"] = "Tabardo del clan Faucedraco"
TabardAddictLocalization["TABARD_65908"] = "Tabardo del clan Martillo Salvaje"
TabardAddictLocalization["TABARD_65907"] = "Tabardo de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabardo de los Guardianes de Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabardo del Anillo de la Tierra"
TabardAddictLocalization["TABARD_65904"] = "Tabardo de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabardo del Cártel Pantoque"
TabardAddictLocalization["TABARD_64882"] = "Tabardo de Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Tabardo de los celadores de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabardo del Mando de Grito Infernal"
TabardAddictLocalization["TABARD_56246"] = "Tabardo de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabardo de hermandad ilustre"
TabardAddictLocalization["TABARD_69210"] = "Tabardo de hermandad renombrado"

end